Subject: impact of the patent trend in Unis

From: "George Dafermos" <[email-masked]>
Date: 23 Mar 2003 03:17:28 -0000

It's sad to hear that your tenure is in jeopardy because Prof Ikegami has made his mind that making money is why universitites are there for. Unfortunately, I know what you 're talking about. Even the so glamorous MIT OpenCourseWare is nothing more than a kind of private joke among academics and is nothing close to the universally-accessible pool of knowledge they had been preaching about before the actual launch of the relevant MIT website. Yet, on the other hand, efforts such as openCourseWare might offer some help when it comes to structuring courses but they 're no good to herald the shift from a world of material artifacts to a space based on digital data structures. 

The sole viable alternative that I see to patenting one's academic work is either to practically demonstrate that by not going the patent route one can amass otherwise unaccessible open digital resources that can later feed into the technology (one aspect of recombinant growth) and get support from the increasingly larger open-acedemic community or to patent one's work by means of embedding patents into the GGPL sphere of reach. 

I bet you can make a pretty convincing case based on the WWW's growth due to non-patented technologies and that CERN has been getting grants and receivning more financial resources than ever before even though it didn't keep the web in the closet. And that was a conscious decision. For the time being though, all I can suggest is to try to liaise with institutions capable of providing short-term backing for the development of open technologies but I know this isn't easy. I had proposed such a 'relationship' to a Management consultancy in London (spectrum) through a friend who's working there but it didn't get anywhere close to negotiations since the current economic downturn has forced them to downsize half their workforce, let alone providing financial support to anything not having a demonstrably positive short-term cash flow. I also got in touch with one of Soros 's boys in Hungary whom I got to know through another friend, and he dismissed my proposal as far too removed from the "physical tangibility" that Eastern Europe needs to get back to its feet. That's what he said anyway,but I reckon he was the wrong person to talk to. What are you thinking of doing anyway?

George